.address {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 11px; color: #CCCCCC}
.menu {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 12px; color: #555555}
.international {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 10px; color: #666666; font-weight: normal}
.topics {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 12px; color: #555555; line-height: 13px}
.topicsday {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 10px; line-height: 13px; color: #999999; font-weight: normal}
.pickup1 {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 12px; font-weight: bold; color: #666666}
.pickup2 {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 10px; color: #999999; font-weight: bold}
.submenu {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 12px; color: #666666}
.title1 {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 14px; font-weight: bold; color: #444444}
.text1 {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 12px; color: #333333; line-height: 20px}
.text2 {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 14px; color: #333399}
.text3 {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 12px; line-height: 13px; color: #000000}
.textwhite {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 12px; font-weight: bold; color: #FFFFFF}
.title2 {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 12px; font-weight: bold; color: #660000}
.titlewhite {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 16px; font-weight: bold; color: #FFFFFF}
.title16 {  font-family: "ＭＳ Ｐ明朝", "細明朝体", "Hiragino Mincho ProN"; font-size: 16px; color: #660000; font-weight: bold}
.title14 {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 14px; color: #666666}
.text4 {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 14px; line-height: 19px; color: #333333}
.textbold {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 12px; font-weight: bold; color: #333333}
.textwhite14 { font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 14px; font-weight: bold; color: #FFFFFF }
.textwhite2 { font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 12px; font-weight: normal; color: #FFFFFF }
.textmini {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 10px; color: #333333}
.textclub { font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 12px; color: #99CC33; line-height: 18px}
.text-b-g {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 12px; line-height: 14px; font-weight: bold; color: #99CC66}
.text1-1 { font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 12px; color: #333333; line-height: 14px}
.b-14-red {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 14px; font-weight: bold; color: #660000}
.link {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 14px; line-height: 20px; color: #333333}
.title16b {  font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 16px; font-weight: bold; color: #333333}
.title18b { font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic ProN"; font-size: 18px; font-weight: bold; color: #333333 }
